*[id="article_id_17326"] .container, *[id^="article_id_17326_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17326"], *[id^="article_id_17326_"] {
/* Ensure there is a single quote ' at the start and end of the data string */
    /* Ensure there is a closing parenthesis ) and a SEMICOLON ; at the very end */
    background-image: url('data:image/svg+xml;base64,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'); 
    
    /* 2. Layout Properties */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
}
*[id="article_id_17326"], *[id^="article_id_17326_"] {
  page: article_id_17326;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17326:first-of-group { background-image: none; }
  @page article_id_17326:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17326 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17326:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17326:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17326:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17326"] .text.text-content {
  }
  @page article_id_17326 {
  }
/* article container */
.article[id="article_id_17326"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17326"]  span.header-content-slash2 
{  display: none!important}
}
.article[id="article_id_17326"] .block-container.block-container-0 { background-image: url('../static/Grey-white-outline-01-PDF.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--row-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  

@media print { .article[id="article_id_17326"] div.block-container.block-container-0 { background-image: url('../html/data/project-416/media/articles/article-17326/Grey-white-outline-01-PDF.svg'); } } 
.article[id="article_id_17326"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
margin-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-2 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
margin-top:24mm;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-4 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-5 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-6 { break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



grid-template-rows: 50%;

  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;

 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:24px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;


  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17326"] .block-container.block-container-8  {

order:2;
}
} 
 
.article[id="article_id_17326"] .block-container.block-container-9 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17326"] .block-container.block-container-10 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:24px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



grid-template-rows: 50%;

  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;

 } 
 @media all and (max-width:768px){
.article[id="article_id_17326"] .block-container.block-container-10  {

order:1;
}
} 
 
#eb-09991c53-df6d-41f3-8a69-0b0079c247e9.embedded-block {animation:fadeInUp 0.5s;  -webkit-animation:fadeInUp 0.5s;  animation-delay: 0.5s;  -webkit-animation-delay: 0.5s;  animation-fill-mode: backwards;  -webkit-animation-fill-mode: backwards;}
#eb-227cfa25-d0e4-472a-9d09-177b68e5b63c.embedded-block {animation:fadeInUp 0.5s;  -webkit-animation:fadeInUp 0.5s;  animation-delay: 0.5s;  -webkit-animation-delay: 0.5s;  animation-fill-mode: backwards;  -webkit-animation-fill-mode: backwards;}
#eb-b982646c-653e-457a-a3bc-1bc9217d5230.embedded-block {animation:fadeInUp 0.5s;  -webkit-animation:fadeInUp 0.5s;  animation-delay: 0.5s;  -webkit-animation-delay: 0.5s;  animation-fill-mode: backwards;  -webkit-animation-fill-mode: backwards;}
